<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up()
    {
        Schema::table('partners', function (Blueprint $table) {
            $table->string('birthday',50)->nullable()->change();
        });
    }

    public function down()
    {
        Schema::table('partners', function (Blueprint $table) {
            //
            $table->integer('birthday')->nullable()->change();
        });
    }
};